PDA

View Full Version : Importing images into LightWave



Reesho
02-24-2004, 03:53 PM
Although I used to import .jpgs and other formats successfully into my old Inspire 3D program I'm having trouble opening up these files in Modeler now. I'm using LightWave 6.5 in OS 10.2.8. I've been reinstalling the input-output plugins and have tried loading .jpg, .tga, .bmp, .ill, .eps, .png...all without success as I always get the same 'error reading file' message. I'm very rusty with Litewave at the moment and am wondering what I'm missing here.
Any help would be greatly appreciated.

ingo
02-25-2004, 02:05 AM
Those strange things happen to me often too. In my case sometimes helped to delete the preference files, and sometimes Vodoo is helpful too ;) It happens to all different file formats, but for me its mostly only one filetype at a time. So when LW decides not to like Jpg's, i convert the file to iff and it loads it fine. The diva Lightwave is still a mytery to me...

Reesho
02-29-2004, 09:40 AM
Thank you Ingo for your reply. Dumping the preferences had no affect. If there's any other voodoo I could try I'd like to hear it. I wonder if this is a problem with version 6.5 only or if it also occurs in 7.x.:confused:

mlinde
02-29-2004, 09:43 AM
Reesho, do you actually have import/export plugins for these features? 6.5 for OS X was a freebie, but didn't include all the plugins that were finally ready for 7.0. One other thing to try is to remove the specific JPEG.p plugin, and allow Quicktime QTTools.p to handle the jpeg work.

Reesho
02-29-2004, 04:22 PM
Dumped the JPEG.p file and added the QTTools.p file to Modeler...still no go on jpeg import (or any import for that matter).
The plug-ins I've been loading are from my 'Input-Output' folder which is in my 'Plugins' folder (inside the 'Lightwave 3D 6.5' folder). I believe these folders loaded with the 6.5 update although I suppose they could be legacy version 6. Why do I even have these plugins if they are not meant to work until version 7? Confused at this point. I may have to go back to my old Inspire program to perform this simple exercise.

toby
02-29-2004, 08:02 PM
Try loading a new copy of the i/o plug-in, like from the CD. The plug-in itself can get corrupted sometimes.

Reesho
03-01-2004, 06:08 PM
Reloaded the plugins folder off the CD (Lightwave 6). They will not load into 6.5. The upgrade 6.5 plugins seem to load OK but still the "error reading file" message comes up at each import attempt. Thanks to all for your ideas and input though!

murdoch
03-01-2004, 07:24 PM
open your pref files for modeler and lightwave and check under the FileType Images listing for *.bmp;*.pcx;*.pct;*.png;*.psd;*.hdr;*.tga;*.tif;*. iff etc. i seem to remember having to put some in manually with 6.x

toby
03-01-2004, 08:53 PM
If it's a [6] CD, it's only for OS9. Was 6.5 for OSX even offered on CD?
Try to find the 6.5 OSX update download ( ftp.newtek.com ) and try a new plug-in from there -

6.5 came out even before OSX 10.1, maybe it's an incompatibility with the newest Jaguar - there have been a lot of changes and compatibility issues come and gone. Given that, I would try all the formats you have left - I've had the best luck with .PSD